---
title: "Revise Your LOD"
sidebar_position: 10
---
Now that your data is published as Linked Open Data in ResearchSpace, you can still make changes to the data in the ResearchSpace Review environment.
This review environment is only available to dataholders. 

The documentation for [ResearchSpace Review](/docs/tools/researchspace/researchspace-review-documentation) explains how you can add, match, create or delete entities.

You also have options for [transforming additional data](/docs/create-lod/revise-your-lod/transform-more-data) into Linked Open Data.

If you make changes to your data, a copy of your updated or expanded dataset will be added to your project's page in LINCS's space on [Borealis: The Canadian Dataverse Repository](https://borealisdata.ca/dataverse/LINCS). 

Small changes (e.g., non-breaking edits to the data, additions of a small number of triples) will be uploaded as a minor version. Large changes to the data (e.g., edits that result in breaking changes, additions of a substantial number of triples) will be uploaded as a major version. 
